<div>
  <h2 class="common-statistic-header">Сводка за <span>декабрь</span></h2>
  <div class="well">
    <table>
      <tr>
        <td>Клиентов</td>
        <td>49</td>
      </tr>
      <tr>
        <td>Клиентов обслуживается</td>
        <td>7</td>
      </tr>
      <tr>
        <td>Подозрительные события</td>
        <td>227</td>
      </tr>
      <tr>
        <td>Средний чек</td>
        <td>3920 руб.</td>
      </tr>
      <tr>
        <td>Выручка</td>
        <td>254 800 руб.</td>
      </tr>
    </table>
    <div class="btn-download">
      <button class="btn btn-default" ><img src="../../assets/calendar_icon.png" width="15px" height="15px" alt="Иконка календаря"/>cкачать отчет</button>
    </div>
  </div>

</div>

